/* 
Theme Name: IONYX Digital - Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: WordPress theme by IONYX Digital. Based on the Hello Elementor Child theme. 
Author: IONYX Digital, Elementor Team
Author URI: https://ionyxdigital.com.au/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/**
* BASE STYLES
*/
/* CSS Variables */
/* Elementor Colour Variables
var(--e-global-color-primary); // Primary
var(--e-global-color-secondary); // Secondary
var(--e-global-color-text); // Text
var(--e-global-color-accent); // Accent
var(--e-global-color-058574c); // Light Grey
var(--e-global-color-4f9f4bf); // Mid Grey
var(--e-global-color-084321b); // Dark Grey / Off Black
var(--e-global-color-65a6e9a); // White
var(--e-global-color-425b0ef); // Black
var(--e-global-color-ceab239); // Success
var(--e-global-color-0eb5bad); // Alert / Error
*/
:root {
	--theme-border-radius: 4px; /* Border radius for various elements */
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
    -webkit-margin-before: 1rem;
    margin-block-start: 1rem;
	-webkit-margin-after: 1rem;
    margin-block-end: 1rem;
}
/* Remove top margin from first heading in container */
h1:first-child, .elementor-widget-heading h1, 
h2:first-child, .elementor-widget-heading h2, 
h3:first-child, .elementor-widget-heading h3, 
h4:first-child, .elementor-widget-heading h4, 
h5:first-child, .elementor-widget-heading h5, 
h6:first-child,  .elementor-widget-heading h6 {
    -webkit-margin-before: 0rem;
    margin-block-start: 0rem;
}
/* Outline stroke on text */
.font-outline-stroke {
	-webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: var(--e-global-color-secondary);
}

/* Lists */
ul, ol {
	margin: 30px 0;
}
	ul li, ol li {
		margin: 0 0 5px 0;
	}

/* Tables */
table td, table th {
	border: 1px solid var(--e-global-color-058574c);
}
table tbody tr:hover>td, table tbody tr:hover>th {
	background-color: unset;
}

table caption+thead tr:first-child td, table caption+thead tr:first-child th, 
table colgroup+thead tr:first-child td, table colgroup+thead tr:first-child th, 
table thead:first-child tr:first-child td, table thead:first-child tr:first-child th {
	-webkit-border-before: 0;
	border-block-start: 0;
}

/* Odd table rows */
table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th {
	background-color: transparent;
}

/* Forminator Forms */
.forminator-ui.forminator-design--default .forminator-button-submit {
	font-size: 16px!important;
	padding: 13px 50px!important;
	box-shadow: none!important;
}
.forminator-edit-module {
	display: none;
}
/* Forminator Field Labels */
/* .et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=default] .forminator-label, 
.forminator-ui.forminator-custom-form[data-design=default] .forminator-label {
    display: none!important;
} */



/* Forminator Field Inputs */
.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=default] input.forminator-input, 
.forminator-ui.forminator-custom-form[data-design=default] input.forminator-input {
    padding: 18px;
}
/* Forminator Field Textareas */
.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=default] textarea.forminator-textarea, 
.forminator-ui.forminator-custom-form[data-design=default] textarea.forminator-textarea {
    padding: 18px;
}


/**
* HEADER
*/

/* @media (min-width: 881px) {
	#header {
		max-height: 180px;
	}
	#header-nav {
		max-height: 130px;
	}
} */

#header-nav.elementor-sticky--active {
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.05);
}

.elementor-nav-menu .menu-item .sub-arrow {
	padding: 0 0 0 5px;
}

#header-top a {
	color: inherit;
	text-decoration: inherit;
	transition: color 0.3s;
}
	#header-top a:hover {
		color: var(--e-global-color-primary);
	}

@media only screen and (min-width: 1201px) {
	.rkmenu-hover .menu-item a:before {
			content: '';
			opacity: 1 !important;
			width: 42px;
			height: 6px;
			background: url('https://wordpress-783940-4424389.cloudwaysapps.com/wp-content/uploads/2024/02/Light.svg');

			position: absolute;
			bottom: 0;
			left: 50%;
			transform: translate(-50%) scale(0);
		}

		.rkmenu-hover .menu-item a:hover:before,
		.rkmenu-hover .menu-item a.elementor-item-active:before {
			transform: translate(-50%) scale(1);

		}
}

/**
* FOOTER
*/
#footer-cols .footer-menu p {
	-webkit-margin-after: .6rem;
    margin-block-end: .6rem;
}
#footer-cols .footer-menu a {
	color: inherit;
	text-decoration: inherit;
	transition: color 0.3s;
}
	#footer-cols .footer-menu a:hover {
		color: var(--e-global-color-secondary);
	}

/* Custom Button */

/*selector {*/
/*    display: none*/
/*}*/

.icon-btn .elementor-button * {
    transition: ease 0.3s
}

.icon-btn .elementor-button-wrapper {
    box-shadow: -1px 2px 5px 0px rgba(255, 255, 255, 0.16);
}


.icon-btn .elementor-button .elementor-button-icon {
    line-height: 0;
    position: absolute;
    top: 50%;
    transform: translate(50%, -50%) rotate(-180deg) scale(0);
    right: 50%;
}

.icon-btn .elementor-button .elementor-button-text {
    transform: translateX(0px);
}

.icon-btn .elementor-button .elementor-button-icon svg {
    width: 40px;
    height: 40px;
}

.icon-btn .elementor-button:hover .elementor-button-icon {
    right: 16px;
    transform: translateY(-50%);
}

.icon-btn .elementor-button:hover .elementor-button-text {
    transform: translateX(-31px);
}

/**
* ELEMENTOR BLOCKS
*/

/* Inherit color and text decoration for column links */
a.e-con {
	color: inherit;
	text-decoration: inherit;
}

/* Heading with link - inherit parent text decoration */
.elementor-widget-heading .elementor-heading-title a {
	text-decoration: inherit;
}

/* Icon list */
.elementor-widget .elementor-icon-list-item a {
	text-decoration: none;
}

/* Flip box */
.elementor-widget-flip-box .elementor-flip-box__layer {
	text-decoration: inherit;
}
.elementor-widget-flip-box.elementor-flip-box--effect-fade .elementor-flip-box__layer {
	transition: all .3s ease-in-out;
}

/* Image Carousel - verticaly centre images */
.elementor-widget-image-carousel .elementor-image-carousel {
	align-items: center;
}

/* Image Carousel - adjust nav arrow spacing */
.elementor-element.elementor-arrows-position-outside .swiper, 
.elementor-element.elementor-arrows-position-outside .swiper-container,
.elementor-lightbox.elementor-arrows-position-outside .swiper,
.elementor-lightbox.elementor-arrows-position-outside .swiper-container {
	width: calc(100% - 140px);
}

/* Image Carousel - equal height logos  */
.logo-carousel-equal-height.elementor-widget-image-carousel .swiper-slide img {
	max-height: 70px;
}

/* Image Carousel - Display caption over image  - add "caption-over-image" CSS class */
.caption-over-image.elementor-widget-image-carousel .elementor-image-carousel {
	align-items: center;
}
	.caption-over-image.elementor-widget-image-carousel .swiper-slide-inner {
		display: flex;
		position: relative;
		justify-content: center;
	}
	.caption-over-image.elementor-widget-image-carousel .swiper-slide-inner:after {
		content: '';
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		display: inline-block;
		background: rgb(5,5,23);
		background: -moz-linear-gradient(180deg, rgba(5,5,23,0.2) 50%, rgba(5,5,23,1) 100%);
		background: -webkit-linear-gradient(180deg, rgba(5,5,23,0.2) 50%, rgba(5,5,23,1) 100%);
		background: linear-gradient(180deg, rgba(5,5,23,0.2) 50%, rgba(5,5,23,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#050517",endColorstr="#050517",GradientType=1);
	}
	.caption-over-image.elementor-widget-image-carousel .elementor-image-carousel-caption {
		position: absolute;
		top: 80%;
		width: 100%;
		max-width: 250px;
		z-index: 1;
	}
	.caption-over-image.elementor-widget-image-carousel .swiper .elementor-swiper-button {
		top: 80%;
		margin-top: 10px;
	}
	.caption-over-image.elementor-widget-image-carousel .swiper .elementor-swiper-button-prev {
		left: 20px;
	}
	.caption-over-image.elementor-widget-image-carousel .swiper .elementor-swiper-button-next {
		right: 20px;
	}

/* Image Carousel -  verticle center and set max height on images - add "max-height" CSS class */
.max-height.elementor-widget-image-carousel .elementor-image-carousel {
	align-items: center;
}
	.max-height.elementor-widget-image-carousel .swiper-slide img {
		max-height: 130px;
	}

/* Sliders - disabled arrows */
.jet-carousel .jet-arrow.slick-disabled {
	pointer-events: none;
    opacity: .5;
}

/* Popup close button */
.elementor-popup-modal .dialog-close-button {
    border-radius: 18px;
    padding: 10px 20px;
}
	.elementor-popup-modal .dialog-close-button::after {
		content: 'Close';
		margin-left: 5px;
		color: #fff;
		font-weight: 600;
	}
	

/* Offset anchor links to account for sticky header */
body:not(.elementor-editor-active) .elementor-menu-anchor {
	margin: -130px 0 0;
}

/* Add border to vertical menu - add "vertical-menu-dividers" CSS class */
.vertical-menu-dividers.elementor-widget-nav-menu li {
	border-top: 1px solid #F2F2F3;
}
	.vertical-menu-dividers.elementor-widget-nav-menu li:last-of-type {
		border-bottom: 1px solid #F2F2F3;
	}


/**
* RESPONSIVE READY CLASSES
*/

/* Show on Mobile Only */
@media (min-width: 1200px) {
	.hidden-show-tablet-mobile-only {
		display: none!important;
	}
}
@media (min-width: 881px) {
	.hidden-show-mobile-only {
		display: none!important;
	}
}


/**
* ANIMATIONS
*/
 
/* Adjust Elementor FadeInUp animation */
.fadeInUp {
    animation-name: fadeInUpShort!important;
}
@keyframes fadeInUpShort {
    from {
        opacity: 0;
        transform: translate3d(0,50px,0);
    }

    to {
        opacity: 1;
        transform: none
    }
}

.fadeInLeft {
    animation-name: fadeInLeftShort!important;
}

@keyframes fadeInLeftShort {
    from {
        opacity: 0;
        transform: translate3d(-50px,0,0);
    }

    to {
        opacity: 1;
        transform: none
    }
}

.fadeInRight {
    animation-name: fadeInRightShort!important;
}

@keyframes fadeInRightShort {
    from {
        opacity: 0;
        transform: translate3d(50px,0,0);
    }

    to {
        opacity: 1;
        transform: none
    }
}


/**
* GRID WITH HOVER STATE
*/

/* Show only on hover */
.grid-item-hover .show-on-hover {
	opacity: 0;
	transition: opacity .3;
}
.grid-item-hover:hover .show-on-hover {
	opacity: 1;
}


/**
* WOOCOMMERCE
*/

/* Pagination */
.woocommerce nav.woocommerce-pagination ul,
.woocommerce nav.woocommerce-pagination ul li {
	border: 0;
}

/* Order-by select */
.woocommerce .woocommerce-ordering select {
	max-width: 100%;
    color: var(--e-global-color-65a6e9a);
    background-color: #4B4B4B00;
    border-style: none;
    border-radius: 0px 0px 0px 0px;
    padding: 5px 0px 5px 0px;
}
.woocommerce .woocommerce-ordering select option {
    color: #222;
}
.woocommerce .woocommerce-ordering {
    margin: 0 0 12px;
}

/* Buttons */
.woocommerce a.button.alt,
.woocommerce button.button.alt {
	width: 100%;
	font-size: 20px;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
	color: var(--e-global-color-text );
	background-color: var(--e-global-color-primary);
	border-radius: var(--theme-border-radius);
    padding: 10px 25px 10px 25px;
	line-height: var(--e-global-typography-0efad0a-line-height );
    letter-spacing: var(--e-global-typography-0efad0a-letter-spacing );
    word-spacing: var(--e-global-typography-0efad0a-word-spacing );
}
	.woocommerce a.button.alt:hover,
	.woocommerce button.button.alt:hover {
		color: var(--e-global-color-text );
		background-color: #ffd1ab;
	}

	.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt.disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt.disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled[disabled], .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled[disabled]:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt.disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt.disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled[disabled], .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled[disabled]:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled[disabled], .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled[disabled]:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt.disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt.disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled[disabled], .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled[disabled]:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt.disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt.disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:disabled[disabled], :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:disabled[disabled]:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt.disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt.disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:disabled[disabled], :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:disabled[disabled]:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt.disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt.disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:disabled[disabled], :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:disabled[disabled]:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt.disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt.disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:disabled[disabled], :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:disabled[disabled]:hover {
		background-color: #FFD1AB;
	}

/* Product Card - add to cart button */
.woocommerce ul.products li.product .button {
	position: absolute;
	bottom: 0;
	width: 100%;
    text-align: center;
}

.woocommerce .elementor-products-grid ul.products.elementor-grid li.product {
	padding-bottom: 50px;
}

.woocommerce ul.products li.product a img {
	background: #fff;
	height: 205px;
    object-fit: contain;
}

/* Product card */
.product-card .product-name .elementor-heading-title {
	transition: color 0.3s;
}
	.product-card:hover .product-name .elementor-heading-title {
		color: var(--e-global-color-primary)!important;
	}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	text-align: center;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, 
.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce ul.products li.product h3 {
	font-size: 24px;
	font-weight: 700;
	color: var(--e-global-color-084321b);
}

.woocommerce ul.products li.product a.woocommerce-loop-product__link:hover .woocommerce-loop-product__title,
.woocommerce ul.products li.product a.woocommerce-loop-product__link:hover .woocommerce-loop-product__title,
.woocommerce ul.products li.product a.woocommerce-loop-product__link:hover .h3 {
	color: var(--e-global-color-primary);
}

.woocommerce ul.products li.product .price {
	font-size: 20px;
	color: var(--e-global-color-084321b);
}

/* Single Product page */
.woocommerce div.product form.cart div.quantity {
	margin: 0 10px 0 0;
}
.woocommerce div.product p.price {
	margin: 0;
}

.woocommerce div.product form.cart .woocommerce-variation-description p {
	color: #fff;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, 
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
	color: #fff;
}

.woocommerce-variation-price {
	margin-bottom: 20px;
}

/* Product archive pages */
.apply-filters .apply-filters__button,
.jet-remove-all-filters .jet-remove-all-filters__button {
    width: 100%;
}

/* Shop tables */
.woocommerce table.shop_table {
	border: 0;
}
.woocommerce table.shop_table thead th {
	border: 0;
}
.woocommerce table.shop_table tbody td {
	border: 0;
	border-top: 1px solid var(--e-global-color-058574c);
	border-bottom: 1px solid var(--e-global-color-058574c);
}
.woocommerce table.shop_table tbody th, 
.woocommerce table.shop_table tfoot td, 
.woocommerce table.shop_table tfoot th {
	border: 0;
}

/* Cart table */
.woocommerce-cart table.cart th {
	border: 0;
}
.woocommerce table.shop_table td.product-remove {
	width: 0.1%;
    white-space: nowrap;
}
.woocommerce table.shop_table td.product-name a {
	font-weight: 700;
	text-decoration: none;
}

/* Cart product thumbnail */
#add_payment_method table.cart img,
.woocommerce-cart table.cart img, 
.woocommerce-checkout table.cart img {
	width: 50px;
}

/* Quantity input */
.woocommerce .quantity .qty {
	text-align: center!important;
	background-color: #4B4B4B!important;
	border-radius: 0!important;
}

/* Coupon input */
.woocommerce form .form-row #coupon_code {
	padding: 13px 15px 13px 15px!important;
	color: #fff!important;
	border-radius: 0;
}
.woocommerce form .form-row #coupon_code::placeholder {
	color: #fff!important;
}

/* Checkout payment methods */
#add_payment_method #payment, 
.woocommerce-cart #payment, 
.woocommerce-checkout #payment {
	background-color: var(--e-global-color-058574c);
}
	#add_payment_method #payment div.payment_box, 
	.woocommerce-cart #payment div.payment_box, 
	.woocommerce-checkout #payment div.payment_box {
		background-color: var(--e-global-color-4f9f4bf);
	}
		#add_payment_method #payment div.payment_box::before, 
		.woocommerce-cart #payment div.payment_box::before, 
		.woocommerce-checkout #payment div.payment_box::before {
			border-bottom-color: var(--e-global-color-4f9f4bf);
		}
.woocommerce-checkout #payment ul.payment_methods li label {
	font-weight: bold;
}

/* Select2 input */
.select2-container {
	width: 100% !important;
}
	.select2-container .selection .select2-selection {
		height: 42px;
		padding: 0 !important;
		border: 1px solid var(--e-global-color-4f9f4bf);
		border-radius: 0;
	}
	.select2-container .selection .select2-selection__arrow {
		height: 100%;
		right: 10px;
	}
	.select2-container .selection .select2-selection__rendered {
		display: inline-flex !important;
		align-items: center;
		justify-content:center !important;
		padding-left: 15px;
		height: 100% !important;
	}
	.select2-container .select2-results__option {
		margin: 0;
	}

/* My Account */
.elementor-widget-woocommerce-my-account .e-my-account-tab .woocommerce .woocommerce-MyAccount-navigation ul {
	margin: 0;
}

/* Woocmmerce Breadcrumbs */
.woocommerce .woocommerce-breadcrumb a {
	text-decoration: none;
}

/* Woocmmerce Notices */
.woocommerce-notices-wrapper {
	max-width: 1250px;
}

/* Product Variations Table */
.woocommerce div.product form.cart .variations td, 
.woocommerce div.product form.cart .variations th {
	text-align: left;
}
.woocommerce div.product form.cart .variations th {
	font-size: 18px;
	padding-left: 0;
}


/* Product Tabs */
.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	background-color: var(--e-global-color-4f9f4bf);
	border: 0!important;
}
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
		background-color: var(--e-global-color-058574c);
	}
.woocommerce div.product.elementor .woocommerce-tabs .panel {
	padding: 20px 15px !important;
}

.woocommerce table.shop_attributes th,
.woocommerce table.shop_attributes td {
	padding: 8px;
	vertical-align: middle;
}

.elementor-icon-wrapper {
	display:flex;
}

.green-text {
	color: var( --e-global-color-1f9a369 );
}


/* Work Loop */
.work-card:after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-45%);
    left: 0;
    background: url('/wp-content/uploads/2024/02/Frame-1000005988.svg');
    height: 80%;
    width: 100%;
    background-position: center left;
    background-size: contain;
    background-repeat: no-repeat;
}


/* Services in Home */
@media only screen and (max-width: 767px) {
	.service-grid-item {
		position: relative;
	}

	.service-grid-item .service-home-image {
		position: absolute;
		z-index: -1;
		right: 0;
		top: 0;
		opacity: 0.5
	}
}


/* Contact Form Forminator Custom Styling */

.forminator-ui#forminator-module-1747.forminator-design--default .forminator-input{
	background:transparent !important;
	border:none !important;
	color:white !important;
	border-bottom:solid 2px var(--Primary-Colours-Bright-v2, #03FD40)  !important;
	border-radius:0px !important;
}

.forminator-ui#forminator-module-1747.forminator-design--default .forminator-label{
	color:white !important;
}

.forminator-input .placeholder {
	color: var(--Primary-Colours-Bright-v2, #03FD40) !important;
	leading-trim: both;
	text-edge: cap;
	font-feature-settings: 'clig' off, 'liga' off !important;
	font-family: "Work Sans" !important;
	font-size: 18px !important;
	font-style: normal !important;
	font-weight: 600 !important;
	line-height: 22px !important; 
	opacity:1 !important;
}



.forminator-field {
    width: 100% !important;
    padding: 10px !important;
    box-sizing: border-box !important;
	position:relative !important;
	display:flex !important;
	justify-content:flex-start !important;
	align-items:flex-end !important;
} 

.forminator-input-wrap::after {
    content: attr(data-placeholder); /* Use data-placeholder attribute for the placeholder text */
    position: absolute !important;
    bottom: -20px !important; /* Adjust this value to control the distance between the input and the placeholder */
    color: var(--Primary-Colours-Bright-v2, #03FD40) !important;
	leading-trim: both !important;
	text-edge: cap !important;
	font-feature-settings: 'clig' off, 'liga' off !important;

	/* Body/Large Bold */
	font-family: "Work Sans" !important;
	font-size: 18px !important;
	font-style: normal !important;
	font-weight: 600 !important;
	line-height: 22px !important; /* 122.222% */ 
}

.jet-smart-filters-search .jet-search-filter__input::placeholder {
	color: #fff !important;
}

.jet-sorting-select {
	color: #000;
}

.forminator-label {
	color: var(--Other-Colours-White, #FFF) !important;
	leading-trim: both !important;
	text-edge: cap !important;
	/* Header/H3 */
	font-family: "Pathway Extreme" !important;
	font-size: 24px !important;
	font-style: normal !important;
	font-weight: 600 !important;
	line-height: 26px !important; /* 108.333% */
	letter-spacing: -0.48px !important;
	text-transform: capitalize !important;
}
 
.forminator-field input{
	padding:0 !important;
}

.forminator-col {
	display:flex !important;
	align-items:flex-end !important;
	padding:0px !important;
}

label {
	/*white-space: nowrap;*/
	/*display: inline-block!important;*/
}

.forminator-row {
	width:100% !important;
}
.forminator-ui#forminator-module-1747.forminator-design--default .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"]{
	background: transparent !important;
  	border: none !important;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
  	color: white !important;
  	border-bottom: solid 2px var(--Primary-Colours-Bright-v2, #03FD40) !important;
}
.select2-selection__placeholder {
	content: "TEST*" !important;
	position: absolute !important;
	top: 10px !important;
	color: var(--Primary-Colours-Bright-v2, #03FD40) !important;
	leading-trim: both !important;
	text-edge: cap !important;
	font-feature-settings: 'clig' off, 'liga' off !important;
	font-family: "Work Sans" !important;
	font-size: 18px !important;
	font-style: normal !important;
	font-weight: 600 !important;
	line-height: 22px !important;
}

 .forminator-ui.forminator-custom-form[data-design="default"] select.forminator-select2 + .forminator-select{
	min-width:25% !important;
}

.forminator-ui#forminator-module-1747.forminator-design--default .forminator-textarea{
	background:transparent!important;
	color:white !important;
}

.forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid="open"] .forminator-row{
	margin:0 0 0 0 !important;
}

.forminator-label {
	margin-right:20px !Important;
}

form.forminator-custom-form-1747 {
	display:flex;
	flex-direction:column;
	gap:65px;
	overflow:hidden !important;
}

@media only screen and (max-width: 767px){
	form.forminator-custom-form-1747 {
		gap:20px;
	}
	
	.forminator-field-email .forminator-field {
		flex-direction: column;
		align-items: flex-start !important;
	}
	
	.forminator-field-email .forminator-field label {
		margin-bottom: 10px !important;
	}
}

.forminator-input-wrap{
	width:100%;
	display: flex;
  	justify-content: center;
}
.forminator-icon-chevron-down{
	display:none !important;
}
.select2-selection__placeholder::after{
	content: "";
    display: block;
    position: absolute;
    width: 16px;
    height: 14px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='14' viewBox='0 0 16 14' fill='none'%3E%3Cpath d='M8.14465 13.2651L15.6916 0.193359H0.597656L8.14465 13.2651Z' fill='%2303FD40'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	right: -22px;
	bottom: 3px;
}
.forminator-select-dropdown-container--open .forminator-custom-form-1747.forminator-dropdown--default{
	border:none !important;
	background: var(--Other-Colours-Dark-Off-Black, #222) !important;
}
.forminator-ui#forminator-module-1747.forminator-design--default .forminator-select2 + .forminator-select.select2-container--open .selection .select2-selection--single[role="combobox"] .select2-selection__rendered{
	color:var(--e-global-color-65a6e9a) !important;
}

.forminator-select-dropdown-container--open .forminator-custom-form-1747.forminator-dropdown--default .select2-results .select2-results__options .select2-results__option:not(.select2-results__option--selected).select2-results__option--highlighted, .forminator-select-dropdown-container--open .forminator-custom-form-1747.forminator-dropdown--default .select2-results .select2-results__options .select2-results__option.select2-results__option--selected{
	background:#03FD40 !important;
}

#textarea-1 .forminator-field{
	flex-direction:column !important;
	align-items:flex-start !important;
}

textarea{
	border:none !important;
	border-bottom:solid 2px var(--e-global-color-1f9a369) !important;
}

.forminator-textarea{
	padding:0 !important;
	margin-top:35px !important;
}
/* Forminator Custom Styling Ends */

.forminator-select-dropdown-container--open {
	width: fit-content !important;
}

.select2-selection__rendered {
	color: var(--e-global-color-65a6e9a) !important;
}

.forminator-ui#forminator-module-1747.forminator-design--default .forminator-error-message {
	position: absolute;
    top: -30px;
    left: 0;
}

.forminator-ui#forminator-module-1747.forminator-design--default .forminator-label {
	cursor: text !important;
}

@media only screen and (max-width: 767px) {
	.forminator-field-textarea label {
		width:100% !important;
		white-space: normal !important;
		word-break: break-word !important;
		word-wrap: normal !important;
		overflow-wrap: break-word !important;
	}
}

.forminator-ui#forminator-module-1747.forminator-design--default .forminator-field-textarea .forminator-label {
	white-space: normal !important;
}

@media only screen and (max-width:767px) {
	label.forminator-label {
		font-size: 20px !important;
	}
	.forminator-input-wrap::after, .select2-selection__placeholder {
		font-size: 16px !important;
	}
}

.dotcontactcontent::before{
	content: ".";
	position: absolute;
	color: white;
	right: 0;
	font-size: 35px;
	height: 100%;
	display: flex;
	justify-content: end;
	align-items: end;
	bottom: 12px;
}